.knoll-content.cat-hero h1 {
    color: #333;
    font: 50px/50px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
    padding-bottom: 20px;
}

.free-ship {
    width: auto;
    float: left;
    text-transform: none;
    letter-spacing: .5px;
}
.module-twogrid .hover-link p strong {
    font: 13px/15px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
    float: right;
    text-align: center;
    color: #fff;
    background: #333;
    border-radius: 30px;
    padding: 7px;
    letter-spacing: 0;
}
.module-twogrid .hover-link p strong:hover {
    background: #555;
}
.featured-price-wrap .product-price-wrap a:nth-child(2) {
    opacity: 0;
    padding: 10px;
}
.featured-price-wrap .prd-btn:hover .product-price-wrap a:nth-child(2) {
    color: #fff;
    opacity: 1;
    background: #333;
    padding: 10px;
    border-radius: 30px;
}
.exchange .product_catalog ul li:hover p, #right_sec.exangeThumbnailPage .product_catalog_outer ul li:hover p {
    color: #444;
}
.productTout:not(:empty), #right_sec .productTout:not(:empty) {
    display: inline-block;
    float: none;
    color: #333;
    height: 20px;
    margin-bottom: 10px;
    font: 10px/10px 'HelveticaNeueW01-75Bold',Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    background: #e6e5e5;
    padding: 5px 12px;
    border-radius: 30px;
}
 #right_sec ul li .productTout:not(:empty) { 
    height: 13px;
}
.productTout:empty { 
    height: 27px;
    margin-bottom: 0;
}
.ribbon-product .productTout:empty { 
    height: 33px;
}
.product-price-wrap {
    font-size: 12px;
    -webkit-transition: 0.1s ease all;
    -moz-transition: 0.1s ease all;
    transition: 0.1s ease all;
    width: 95%;
}
.muuto-block .product-price-wrap .price-label {
    margin: 0;
}
/*
.featured-subcat.product_catalog_outer ul.box-grid li .product-price-wrap:after {
    content: "FREE SHIPPING";
    float: right;
    display: inline-block;
    float: right;
    color: #333;
    margin-bottom: 10px;
    font: 10px/10px 'HelveticaNeueW01-75Bold',Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    background: none;
    padding: 5px 0px;
    border-radius: 30px;
    margin: -4px 0 13px;
}
.featured-subcat.product_catalog_outer ul.box-grid li:hover .product-price-wrap:after {
    color: #f04e23;
}
.featured-subcat.product_catalog_outer ul.box-grid.ribbon-product li .product-price-wrap:after {
	display: none;
}
.prd-btn .product-price-wrap {
    width: 100%;
    max-width: 100%;
}
.cat-btn:hover h6 {
    padding-left: 0px;
    padding-right: 10px;
}
.hover-link.down:before {
    content: "";
    display: block;
    background: url(/images/down-blk.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    background-size: 25px;
    float: right;
    margin: 0;

}
/*nav*/

.third-level-menu ul li a {
    font-size: 13px;
}
.menu-desc-wrap .link, .third-level-menu a.sub-bottom-link {
    text-transform: inherit;
    border: 0;
    font-family: 'HelveticaNeueW01-65Medi';
    color: #333;
    font-size: 13px;
    padding: 0px;
}
.third-level-menu a.sub-bottom-link {
    padding-top: 20px;
}
.menu-desc-wrap .link:hover, .third-level-menu a.sub-bottom-link:hover {
    text-decoration: underline;
}
.menu-desc-wrap .link:after, .third-level-menu a.sub-bottom-link:after {
    content: "";
    display: block;
    background: url(/images/right-white.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    background-size: 20px;
    float: right;
    margin-left: 10px;
    margin-top: -2px;
}
.third-level-menu a.sub-bottom-link:after {
    margin-top: -4px;
}
.menu-desc-wrap .link:hover:after, .third-level-menu a.sub-bottom-link:hover:after {
    content: "";
    display: block;
    background: url(/images/right-blk.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    background-size: 20px;
    float: right;
    margin-left: 10px;
    margin-top: -2px;
}
.third-level-menu a.sub-bottom-link:hover:after {
    margin-top: -4px;
}
